make clean
make
echo -------------------------------------------------------
echo there might have been errors, linking manually
./_link.sh
echo ...done...
strip wxbasic
upx wxbasic
cp wxbasic wxbasic-gtk2
